Skip to Content
avatar image
Former Member

Is it possible to use JDO in J2EE 6.20?

Hello,

I used JDO in J2EE 6.40. But now I developing application

for J2EE 6.20. Is it possible to use JDO in J2EE 6.20?

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Jun 30, 2004 at 12:46 PM

    Hi Oleg,

    Unfortunately, it is not possible to use JDO in J2EE 6.20. JDO is integrated into the 6.40 server via JCA 1.0. J2EE 6.20 being a J2EE 1.2 compatible server does not support JCA 1.0 which is part of J2EE 1.3.

    By the way, I am interested to know more about your usage of JDO in 6.40.

    Regards,

    Christian

    Add comment
    10|10000 characters needed characters exceeded